Page MenuHomeFreeBSD

Remove kgmon(8)
ClosedPublic

Authored by kib on Apr 2 2021, 10:02 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Feb 4, 11:41 AM
Unknown Object (File)
Dec 31 2022, 1:12 PM
Unknown Object (File)
Dec 14 2022, 11:06 AM
Unknown Object (File)
Dec 14 2022, 11:05 AM
Unknown Object (File)
Dec 14 2022, 11:03 AM
Subscribers

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

kib requested review of this revision.Apr 2 2021, 10:03 PM
kib retitled this revision from Remove kgcov(8) to Remove kgmon(8).

Given that -pg support has been withdrawn from the kernel, it is sensible to remove kgmon(8).

This revision is now accepted and ready to land.Apr 2 2021, 10:44 PM
This revision was automatically updated to reflect the committed changes.